Subject: Re: Addition of Joe Sims to Participants Mailing List

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 04:17:36 +0000

Roberto and all,

  Roberto, Bob Shaw has already publicly stated that HE supports
closed process on this very list by using the "Participants List"
of the DNSO at www.dnso.org.  That statement in and of itself
belies your comment here to and extent as he Bob himself has
made his public statement in this regard.  So it is difficult to
believe that what you are espousing is accurate.

  It is also evident that Mr. Shaw and the ITU has yet to learn it's
lesson.  This is indeed sad and unfortunate.  The ITU has been
a disruptive influence in many of the discussions and debates
by attempting to use all manner of ploy's to restrict discussion
and debate in the past.  It appears the the ITU supports this
sort of CENSORSHIP activity as an institution.

  However the problem is very easy enough to correct.  All that needs to
be done is to open up all of the DNSO mailing lists to anyone that wishes
to participate equally.  Anything less is a form of CENSORSHIP.  And
as you should know CENSORSHIP in any of its forms is WRONG both
legally and ethically.

Roberto Gaetano wrote:

> Roeland,
>
> While I don't argue for the time being with the contents of your complaint
> (I am confident that the solution I proposed could be fair enough), I would
> like to ask you not to consider Bob Shaw in any way responsible for this.
>
> When the DNSO started getting going, Bob Shaw kindly offered to host the
> list, and to provide the technical expertise to make it running, but aksed
> also not to be involved in policy decisions on the contents of the list
> (yes, he saw this eventually happening).
>
> He is in no way responsible for the mess we (the DNSO people who defined the
> number of lists and the policy for each of them) have done. So please, feel
> free to continue complaining if things don't go the way you like, but Bob
> Shaw is the wrong person to shoot at.
>
> Thanks for your understanding.
> Roberto
>
> P.S.: as I don't like cross postings, I will forward this post separately to
> the IFWP list, as this may be of interest to everybody.
>
> > -----Original Message-----
> > From: Roeland M.J. Meyer [SMTP:[email-masked]]
> > Sent: 18 December 1998 06:56
> > To:   Robert Shaw
> > Cc:   Kent Crispin; [email-masked]; [email-masked]; Open RSC List
> > Subject:      Re: Addition of Joe Sims to Participants Mailing List
> >
> > Hello Robert Shaw,
> >
> > Greetings and good cheer, sir.
> >
> > At 01:26 PM 12/17/98 , Robert Shaw wrote:
> > >Folks,
> > >
> > >Please remove me from these exchanges - I'm not interested.
> > >
> > >It seems that some of you have completely lost perspective on
> > >what you should be doing.
> > >
> > >You have a choice.
> > >
> > >Have completely open lists and have any possbility of real work
> > >being done on them destroyed while you're buried in nonsense
> > >traffic. Examples abound.
> >
> > Yes sir, examples abound to cite both cases as being either failures or
> > unmitigated successes. Considering your history and track-record on these
> > matters, I am not surprised by your position. You have just succeeded in
> > measuring out to your reputation.
> >
> > Your closed-process structure , while more regular and predictible, also
> > fails to create the consensus required for acceptance. An open process,
> > such as the IFWP success, while a bit more chaotic, succeeds wildly in
> > garnering such consensus. The evidence is plentiful and conclusive. While
> > it may be true that some compromised hybrid of these two polar opposites
> > may yield much success, you would not even try them and would rather throw
> > the weight of your opinion towards a polarized view and discount the one
> > you, personally, don't believe in.
> >
> > >Have some closed lists where you make some judgement calls about
> > >who should be on them and do some real serious forward-moving work.
> > >
> > >It doesn't take a rocket scientist to figure out that people like
> > >ICANN's external counsel can be of assistance and some guidance
> > >to you. If some of you can't see that then I don't there is much
> > >hope for you.
> >
> > You fail unto this day to grasp the import of these proceedings. The White
> > Paper specifically calls for consensus on ICANN. By implication, it also
> > calls for consensus on the various SO's. It is the measure of the failure
> > of such consensus that the ICANN FAILED to garner the requisite support
> > from the USG and is now in a two-year probationary period. During this
> > time, it is highly likely that, should an organization which does have the
> > consensus support of the various Internet stakeholders appear, that
> > organization may very well push ICANN into the darkness it likes to work
> > in and the USG will recognise the new body rather than the ICANN. In that
> > event, a DNSO, derived by closed-session practices and lacking consensus
> > themselves, will most assuredly pass into the darkness with them.
> >
> > In short, the closed-process model has not only been shown to be a
> > failure, but is actively disliked by the present delegator of any
> > authority on the Internet, the US Government.
> >
> > >Nor that if certain people who for whatever reason would like to see
> > >you fail in your efforts can be brought into the work and collaborate
> > >with you then that is a good thing.
> >
> > For myself, and many others in the ORSC, we would like to see ICANN and
> > the DNSO succeed, but only under the proper conditions. There seems to be
> > universal consensus on one thing, if nothing else, the desire for a fair,
> > above-board, and OPEN, process. I have stated this to the ICANN BoD, and
> > the DNSO. Stef has also made similar pleas. It may take a little longer,
> > but the results are well worth the effort.
> >
> > Your call for a closed process is directly counter to the consensus. I
> > plead with you to re-consider your request and to re-join the consensus.
> >
> > Happy Holidays.
> > Sincerely
> >
> > _________________________________________________
> > Morgan Hill Software Company, Inc.
> >
> >
> >       Roeland M.J. Meyer, ISOC
> >
> >       (RM993)
> >       President and CEO.
> >
> >
> >       e-mail:         <mailto:[email-masked]>
> >       Web-pages:     <http://www.mhsc.com/~rmeyer>
> >       Web-site:         <http://www.mhsc.com>
> >
> >
> > Colorado Springs, CO - Livermore, CA - Morgan Hill, CA
> > -----------------------------------------(legal notice)--------
> > Note: Statements made in this message do not
> >          necessarily reflect the  position of MHSC. All
> >          forcasts and projections are to be considered
> >          as forward-looking and presume conditions which
> >          may not be referenced herein.
> > -----------------------------------------(/legal notice)-------
> >

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 04:17:36 +0000

Roberto and all,

Regards,